.review_body{
    width: 100%;
}

@media (max-width: 980px) {
    .review_body {
        width: 90%;
        margin: 0 0px 0 5%;
    }
}
.reviewText {
    padding: 5px 0 10px 0;
    font-family: arial;

}

.reviewRating ul li.active {
    color: #ef8d37;
}

.reviewRating ul li {
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
    line-height: 18px;
    color: #ddd;
}

.reviewRating {
    display: block;
    padding: 6px 0 15px 0;
}

.reviewUser {
    display: block;
    font-size: 17px;
    line-height: 18px
}

.reviewList {
    
    margin: 30px 0;
    padding: 25px 20px;
    /*background: #f9f9f9;*/
    /*background: linear-gradient(to top, #f9f9f9, #e0ebf5);*/

    border: 1px solid #b7b7b7;
    border-radius: 3px;
}

.reviewList:hover{
    /*background-color: #e5e5e6;*/
    transition: all 0.2s ease-in-out;
    border: 1px solid #db2a4f;


}
.review_part{
    background-color: #f8f9f9;
    /*border: 1px solid rgba(0, 0, 0, 0.125);*/
    background-color: #f8f9f9;
    padding: 15px 5px;

}
.reviewDate {
    float: right;
    display: inline-block;
    text-align: right;
    background: #f8f9f9;
    padding: 10px;
    font-size: 15px;
}

.review_head .title {
    display: block;
    padding: 20px 0;
    text-shadow: 0 1px 5px #000;
    color: #fff;
    font-size: 28px;
    line-height: 28px;
}

.review_head .description {
    display: block;
    padding: 10px 40px;
    color: #d2d2d2;
    font-size: 14px;
    line-height: 20px;
}

.review_head {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    font-family: 'Segoe UI', sans-serif;
    padding: 100px 0;
    background-image: url("/images/review/head1.jpg");
    text-align: center;
    /*margin: 0 0 40px 15px;*/
    /*margin-bottom: 35px;*/
    
}

.w18 li {
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    padding-bottom: 20px;
}

.goods ul {
    padding-left: 0;
    list-style: none;
}

.goods {
    /* background-image: url("/images/goods_bg.png"); */
}

@media (min-width: 980px) {
    .w18 {
        flex: 0 0 18%;
        max-width: 18%;
    }
}

.w18 a:hover {
    border-bottom: 1px dotted #555;
    color: #555;
    /* font-weight: 600; */
}